Zydis v4.1.1

Loading...
Searching...
No Matches
ZydisDecodedInstructionAvx_::ZydisDecodedInstructionAvxMask_ Struct Reference

Info about the embedded writemask-register (AVX-512 and KNC only). More...

`#include <DecoderTypes.h>`

## Data Fields
ZydisMaskMode | mode
| The masking mode.
ZydisRegister | reg
| The mask register.

## Detailed Description

Info about the embedded writemask-register (AVX-512 and KNC only).

## Field Documentation

## ◆ mode

ZydisMaskMode mode

The masking mode.

## ◆ reg

ZydisRegister reg

The mask register.

The documentation for this struct was generated from the following file:

- include/Zydis/DecoderTypes.h